@font-face {
  font-family: Replica LL TT Regular;
  src: url('../fonts/ReplicaLLTT-Regular_3955995154.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Replica LL TT Bold;
  src: url('../fonts/ReplicaLLTT-Bold_2525542334.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Inter Variable;
  src: url('../images/') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Azurio Regular;
  src: url('../fonts/Azurio-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Azurio Semi Bold;
  src: url('../fonts/Azurio-Semibold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #000;
  --neutral-500: #4c5156;
  --neutral-50: #e1e7eb;
  --neutral-25: #edf0f2;
  --white: white;
  --300: #97a2ac;
  --10: #f7f9fa;
  --neutral-600: #26292b;
  --500: #4c5156;
  --primary-orange: #f46a4a;
  --400: #717a81;
  --100: #d1dae2;
  --orange-50: #ffcec0;
  --neutral-200: #bdcbd7;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.main_container {
  max-width: 1400px;
  padding-left: 96px;
  padding-right: 96px;
  overflow: hidden;
}

.h4 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Replica LL TT Regular, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 120%;
}

.h4.white {
  color: #fff;
  margin-top: 0;
}

.h4._500 {
  color: var(--neutral-500);
}

.hero {
  background-color: #fff0;
  background-image: linear-gradient(#459fdd, #c1dff4 62%, #f4f9fd);
  height: auto;
  min-height: auto;
  padding-top: 120px;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}

.grid-2 {
  z-index: 2;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: start;
  justify-items: start;
  height: auto;
  padding-left: 0;
  padding-right: 0;
  display: grid;
  position: relative;
}

.navbar {
  background-color: #fff;
  border-bottom: 1px solid #fff0;
  position: fixed;
  inset: 0% 0% auto;
}

.brand {
  align-items: stretch;
  width: 117px;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.nav_link {
  padding: 0;
  font-family: Replica LL TT Regular, sans-serif;
}

.nav_link.w--current {
  color: var(--black);
}

.nav-menu {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  font-size: 16px;
  display: flex;
}

.div-block-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.university_link {
  text-decoration: none;
}

.div-block-13 {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 120px;
  display: flex;
}

.brand-full {
  align-items: stretch;
  width: 117px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: none;
}

.div-block-15 {
  z-index: 1;
  background-color: #0000;
  background-image: url('../images/');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.footer {
  background-color: var(--black);
  padding-top: 48px;
  padding-bottom: 48px;
}

.div-block-18 {
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 48px;
  display: flex;
}

.hint-l {
  color: var(--white);
  margin-bottom: 0;
  font-family: Replica LL TT Regular, sans-serif;
  line-height: 120%;
  text-decoration: none;
}

.hint-l._300 {
  color: var(--300);
}

.hint-l._10 {
  color: var(--10);
}

.hint-l._400 {
  color: var(--neutral-600);
  -webkit-text-stroke-color: var(--neutral-600);
}

.hint-l.black {
  color: var(--black);
}

.hint-l._500 {
  color: var(--neutral-500);
}

.div-block-19 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  text-decoration: none;
  display: flex;
}

.div-block-20 {
  display: flex;
}

.div-block-21 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  padding-right: 0;
  display: flex;
}

.div-block-23 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.div-block-24 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.link-block, .link-block-2 {
  text-decoration: none;
}

.div-block-29 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.button_orange {
  height: auto;
  color: var(--10);
  letter-spacing: normal;
  text-transform: uppercase;
  vertical-align: baseline;
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
  background-color: #f46a4a;
  justify-content: flex-start;
  align-items: center;
  padding: 14px 16px;
  font-family: Replica LL TT Regular, sans-serif;
  font-size: 16px;
  line-height: 24px;
  display: inline-block;
}

.button_orange:hover {
  background-color: #fe8d6b;
}

.button_orange:active {
  background-color: #d4320d;
}

.link-block-5 {
  display: none;
}

.h1-azurio {
  color: var(--black);
  font-family: Azurio Regular, Times New Roman, sans-serif;
  font-size: 96px;
  font-weight: 400;
  line-height: 120%;
}

.h1-azurio.black {
  margin-bottom: 0;
  line-height: 100%;
}

.div-block-35 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.grid-3 {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.section {
  padding-top: 120px;
  padding-bottom: 120px;
}

.section-2 {
  padding-top: 0;
  padding-bottom: 120px;
}

.grid-4 {
  grid-column-gap: 24px;
  grid-row-gap: 48px;
}

.h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Replica LL TT Regular, sans-serif;
  font-size: 48px;
  line-height: 120%;
}

.h2.black {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
}

.h2.white {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
}

.body-l {
  flex: 0 auto;
  margin-bottom: 0;
  font-family: Replica LL TT Regular, sans-serif;
  font-size: 20px;
  line-height: 140%;
}

.body-l._500 {
  color: var(--neutral-500);
  background-color: #0000;
}

.body-l.white {
  color: var(--10);
}

.div-block-37 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: #fff0;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  padding: 32px;
  display: flex;
}

.body-m {
  margin-bottom: 0;
  font-family: Replica LL TT Regular, sans-serif;
  font-size: 16px;
  line-height: 140%;
}

.body-m._600 {
  color: var(--neutral-600);
  margin-bottom: 0;
}

.body-m.orange {
  color: var(--primary-orange);
}

.body-m._400 {
  color: var(--400);
}

.div-block-38 {
  grid-column-gap: 24px;
  grid-row-gap: 4px;
  grid-template-rows: auto auto;
  grid-template-columns: auto 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.list-card1 {
  margin-bottom: 0;
  padding-left: 11px;
}

.div-block-39 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.text-button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  text-transform: uppercase;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Replica LL TT Regular, sans-serif;
  font-size: 16px;
  line-height: 125%;
  text-decoration: none;
  display: inline-flex;
}

.div-block-40 {
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 1px;
  display: flex;
}

.list-card-item {
  list-style-type: square;
}

.text-block {
  color: var(--neutral-600);
  text-decoration: none;
}

.card-with-image {
  background-color: var(--neutral-25);
  clip-path: polygon(8px 0%, calc(100% - 8px) 0%, 100% 8px, 100% calc(100% - 8px), calc(100% - 8px) 100%, 8px 100%, 0% calc(100% - 8px), 0% 8px);
  flex-flow: column;
  display: flex;
}

.div-block-41 {
  background-image: url('../images/workshop2.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-self: auto;
  align-items: flex-start;
  max-width: 100%;
  height: 190px;
  display: flex;
}

.section-3 {
  padding-top: 0;
  padding-bottom: 120px;
}

.grid-5 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  padding-top: 48px;
}

.section-4 {
  background-color: var(--black);
  color: var(--black);
  padding-top: 120px;
  padding-bottom: 120px;
}

.div-block-42 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  display: flex;
}

.grid-6 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.workshop-event-card {
  background-color: var(--neutral-600);
  clip-path: polygon(8px 0%, calc(100% - 8px) 0%, 100% 8px, 100% calc(100% - 8px), calc(100% - 8px) 100%, 8px 100%, 0% calc(100% - 8px), 0% 8px);
  padding: 23px 23px 23px 24px;
  display: flex;
}

.workshop-text-with-icon {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.hint-m {
  font-family: Replica LL TT Regular, sans-serif;
  line-height: 110%;
}

.hint-m._300 {
  color: var(--300);
  margin-bottom: 0;
  line-height: 120%;
}

.div-block-44 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: wrap;
  display: flex;
}

.div-block-45 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  align-self: stretch;
  display: flex;
}

.div-block-46 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.div-block-47 {
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.div-block-48 {
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  padding-top: 3px;
  display: flex;
}

.div-block-49 {
  flex: none;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  padding-top: 2px;
  display: flex;
}

.image {
  padding-top: 1px;
}

.div-block-51 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  order: 0;
  display: flex;
}

.div-block-52 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.div-block-53 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 48px;
  display: flex;
}

.section-5 {
  background-color: var(--neutral-50);
  padding-top: 120px;
  padding-bottom: 120px;
}

.div-block-54 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  max-width: 50%;
  display: flex;
}

.main-agenda-tab {
  padding-top: 48px;
}

.tab-pane-tab-1 {
  background-color: var(--neutral-25);
}

.agenda-button-country {
  background-color: var(--100);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% 100%, 0% 100%, 0% 4px);
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
}

.agenda-button-country.w--current {
  background-color: var(--neutral-25);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% 100%, 0% 100%, 0% 4px);
  padding-top: 16px;
  padding-bottom: 16px;
}

.h5 {
  margin-bottom: 0;
  font-family: Replica LL TT Regular, sans-serif;
  font-size: 16px;
  line-height: 125%;
}

.h5.black {
  color: var(--black);
}

.h5._500 {
  color: var(--neutral-500);
}

.tabs-menu {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.div-block-55 {
  background-color: var(--neutral-25);
  padding: 24px;
}

.agenda-calendar-button {
  background-color: var(--100);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
  flex: 1;
}

.agenda-calendar-button.w--current {
  background-color: var(--primary-orange);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
  flex: 1;
}

.tabs-menu-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.div-block-57 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.agenda-event-container {
  padding-top: 48px;
}

.agenda-events-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.agenda-event-card {
  background-color: var(--white);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
  padding: 24px;
  display: flex;
}

.agenda-icon-with-text {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-59 {
  flex: none;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 3px;
  display: flex;
}

.div-block-60 {
  grid-column-gap: 6px;
  grid-row-gap: 2px;
  flex-flow: wrap;
  display: flex;
}

.div-block-61 {
  flex: none;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  display: flex;
}

.div-block-62 {
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  padding-top: 4px;
  display: flex;
}

.tag {
  color: var(--black);
  margin-bottom: 0;
  font-family: Replica LL TT Regular, sans-serif;
  line-height: 120%;
}

.tag.white {
  color: var(--10);
}

.tag._600 {
  color: var(--neutral-600);
}

.agenda-card-tag {
  background-color: var(--neutral-50);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
  padding: 6px 12px;
  display: inline-flex;
}

.div-block-65 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  display: flex;
}

.div-block-66 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.div-block-67 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.div-block-68 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  align-self: stretch;
  display: flex;
}

.div-block-69 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.section-6 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.div-block-70 {
  background-color: var(--black);
  clip-path: polygon(10px 0%, calc(100% - 10px) 0%, 100% 10px, 100% calc(100% - 10px), calc(100% - 10px) 100%, 10px 100%, 0% calc(100% - 10px), 0% 10px);
  flex-flow: column;
  display: flex;
}

.div-block-71 {
  padding: 48px;
}

.grid-7 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-columns: 1fr 1fr 1fr;
}

.numbers-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.orange-line {
  background-color: var(--primary-orange);
  width: 32px;
  height: 4px;
}

.numbers {
  font-family: Replica LL TT Regular, sans-serif;
  font-size: 100px;
  line-height: 100%;
}

.numbers.white {
  color: var(--10);
}

.section-7 {
  background-color: var(--neutral-50);
  height: 750px;
  padding-top: 120px;
  padding-bottom: 120px;
  overflow: hidden;
}

.grid-8 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr;
  position: static;
}

.speakers-card {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.speakers-card-text-content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.h3 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  text-decoration: none;
}

.speakers-name {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.linked-in-icon-block {
  flex: none;
  align-self: stretch;
  width: auto;
  height: auto;
  padding-top: 3px;
}

.link-block-6 {
  text-decoration: none;
}

.speakers-card-wrapper {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  display: flex;
}

.section-8 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.div-block-72 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: var(--black);
  clip-path: polygon(10px 0%, calc(100% - 10px) 0%, 100% 10px, 100% calc(100% - 10px), calc(100% - 10px) 100%, 10px 100%, 0% calc(100% - 10px), 0% 10px);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0;
  display: grid;
}

.div-block-73 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 0;
  padding: 48px;
  display: flex;
}

.div-block-75 {
  display: none;
}

.section-9 {
  padding-top: 0;
  padding-bottom: 120px;
}

.grid-9 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr;
}

.accord_wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.accord_item {
  background-color: var(--neutral-25);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
}

.accord_header {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 12fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  padding: 24px;
  display: grid;
}

.accord-item {
  background-color: var(--neutral-25);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
  flex: 1;
  height: auto;
  padding: 0;
  overflow: visible;
}

.accord_text {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
  background-color: #fff0;
  grid-template-rows: auto;
  grid-template-columns: 12fr 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  padding: 0;
  display: grid;
  overflow: hidden;
}

.faq_text {
  height: auto;
  color: var(--neutral-500);
  margin-bottom: 0;
  padding: 0 24px 24px;
  font-family: Replica LL TT Regular, sans-serif;
  font-size: 20px;
  line-height: 140%;
}

.accord_icon {
  width: 24px;
  height: 24px;
}

.text-span {
  color: var(--500);
}

.div-block-76 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 24px;
  padding-left: 24px;
  display: grid;
}

.div-block-77 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding-left: 0;
  display: flex;
}

.div-block-78 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.div-block-79 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  background-color: var(--100);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
  flex-flow: row;
  flex: none;
  justify-content: flex-start;
  padding: 9px 12px;
  display: flex;
}

.div-block-80 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.div-block-81 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-82 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.div-block-83 {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-flow: column;
  display: flex;
}

.tab-pane-tab-6, .tab-pane-tab-7, .tab-pane-tab-8, .tab-pane-tab-9, .div-block-84 {
  padding-top: 48px;
}

.agenda-card-tag-2 {
  background-color: var(--400);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
  padding: 6px 12px;
  display: inline-flex;
}

.agenda-card-tag-3 {
  background-color: var(--100);
  clip-path: polygon(4px 0%, calc(100% - 4px) 0%, 100% 4px, 100% calc(100% - 4px), calc(100% - 4px) 100%, 4px 100%, 0% calc(100% - 4px), 0% 4px);
  padding: 6px 12px;
  display: inline-flex;
}

.div-block-85 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: wrap;
  display: flex;
}

.nav_menu_block {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex: 1;
  align-self: center;
  padding-right: 48px;
  display: flex;
}

.image-3 {
  flex: 1;
}

.image-4, .image-5 {
  max-width: 100%;
}

.div-block-91 {
  background-image: url('../images/SoftServe_Tier02_Devices_Data_01-1.png');
  background-position: 50%;
  background-size: cover;
  max-width: 100%;
  height: 190px;
}

.div-block-92 {
  background-image: url('../images/get-cert-nvidia.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex: none;
  height: 190px;
}

.div-block-93 {
  background-image: url('../images/go-deep-into-ai.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex: none;
  height: 190px;
}

.div-block-94 {
  background-image: url('../images/connect-with-people.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex: none;
  height: 190px;
}

.background-video {
  background-color: #0000;
  background-image: linear-gradient(148deg, #000 25%, #0000 55%);
}

.div-block-96 {
  padding-top: 48px;
  padding-left: 48px;
}

@media screen and (max-width: 991px) {
  .main_container {
    padding-top: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .hero {
    padding-top: 96px;
    padding-bottom: 0;
  }

  .grid-2 {
    grid-template-columns: 1fr;
    padding-left: 0;
    padding-right: 0;
  }

  .brand {
    display: none;
  }

  .nav_link {
    align-self: auto;
    margin-bottom: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .nav-menu {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    background-color: #fff;
    flex-flow: column;
    flex: 1;
    padding-bottom: 48px;
    padding-left: 48px;
    padding-right: 48px;
  }

  .div-block-13 {
    padding-bottom: 0;
  }

  .brand-full {
    display: block;
  }

  .div-block-15 {
    background-position: 38% 51%;
    display: none;
  }

  .menu-button.w--open {
    background-color: var(--neutral-25);
  }

  .div-block-18 {
    flex-flow: column;
  }

  .hint-l._500 {
    color: var(--500);
  }

  .div-block-20 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 2fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    padding-top: 80px;
    display: grid;
  }

  .div-block-21 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .h1-azurio {
    margin-top: 0;
    font-size: 84px;
  }

  .grid-3 {
    grid-column-gap: 96px;
    grid-row-gap: 96px;
    justify-content: space-between;
    align-items: center;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section-2 {
    padding-bottom: 80px;
  }

  .div-block-37 {
    background-color: #fff0;
    flex: 1;
    justify-content: space-between;
    align-items: flex-start;
  }

  .card-with-image {
    background-color: var(--neutral-25);
    flex-flow: column;
    display: flex;
  }

  .div-block-41 {
    height: 120px;
  }

  .section-3 {
    padding-bottom: 80px;
  }

  .section-4 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .grid-6 {
    grid-template-columns: 1fr 1fr;
  }

  .section-5 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .agenda-events-grid {
    grid-template-columns: 1fr 1fr;
  }

  .agenda-icon-with-text {
    display: flex;
  }

  .section-6 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .grid-7 {
    grid-column-gap: 96px;
    grid-row-gap: 64px;
  }

  .section-7 {
    padding-top: 80px;
    padding-bottom: 80px;
    overflow: hidden;
  }

  .section-8 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section-9 {
    padding-bottom: 80px;
  }

  .div-block-76 {
    grid-template-columns: 1fr 1fr;
  }

  .icon {
    color: #000;
  }

  .nav_menu_block {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-self: auto;
    align-items: flex-start;
    padding-top: 24px;
    display: block;
  }

  .div-block-88 {
    padding-top: 24px;
    display: flex;
  }

  .div-block-91 {
    height: 120px;
  }
}

@media screen and (max-width: 479px) {
  .main_container {
    padding-top: 0;
    padding-left: 16px;
    padding-right: 16px;
  }

  .h4 {
    font-size: 20px;
  }

  .hero {
    padding-top: 96px;
    padding-bottom: 0;
  }

  .grid-2 {
    grid-template-columns: 2fr;
    grid-auto-rows: 2fr;
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .brand {
    display: none;
  }

  .nav_link {
    padding: 8px 16px 8px 0;
  }

  .nav-menu {
    border-bottom: 1px solid var(--neutral-50);
    background-color: #fff;
    flex-flow: row;
    padding-left: 16px;
  }

  .div-block-2 {
    justify-content: space-between;
    align-items: center;
  }

  .university_link {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    text-overflow: clip;
    white-space: normal;
    word-break: normal;
    overflow-wrap: normal;
    display: flex;
  }

  .div-block-13 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    padding-bottom: 0;
    display: flex;
  }

  .brand-full {
    padding-left: 0;
    display: block;
  }

  .div-block-15 {
    display: none;
  }

  .menu-button {
    background-color: #fff0;
    display: block;
  }

  .menu-button.w--open {
    background-color: var(--neutral-25);
  }

  .div-block-20 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    grid-template-columns: 2fr;
    padding-top: 64px;
    display: flex;
  }

  .div-block-21 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    border-bottom: 1px solid var(--neutral-25);
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    padding-bottom: 32px;
    padding-right: 0;
    display: flex;
  }

  .div-block-29 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .button_orange {
    display: inline-block;
  }

  .link-block-5 {
    display: none;
  }

  .h1-azurio {
    font-size: 56px;
  }

  .h1-azurio.black {
    margin-bottom: 0;
  }

  .grid-3 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: auto;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .section {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .section-2 {
    padding-bottom: 64px;
  }

  .grid-4 {
    grid-row-gap: 24px;
    flex-flow: column;
    display: flex;
  }

  .div-block-37 {
    padding: 24px;
  }

  .div-block-38 {
    flex-flow: column;
    display: flex;
  }

  .div-block-41 {
    height: 190px;
  }

  .section-3 {
    padding-bottom: 64px;
  }

  .grid-5 {
    grid-template-columns: 1fr;
    padding-top: 40px;
  }

  .section-4 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .div-block-42 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .grid-6 {
    grid-template-columns: 1fr;
  }

  .section-5 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .div-block-54 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    max-width: none;
  }

  .main-agenda-tab {
    padding-top: 40px;
  }

  .agenda-button-country, .agenda-button-country.w--current {
    padding-left: 12px;
    padding-right: 12px;
  }

  .tabs-menu {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    overflow: visible;
  }

  .div-block-55 {
    padding: 24px 12px 12px;
  }

  .agenda-calendar-button {
    padding-left: 12px;
    padding-right: 12px;
  }

  .tabs-menu-2 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-rows: 1fr auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
    overflow: visible;
  }

  .agenda-events-grid {
    grid-template-columns: 1fr;
  }

  .section-6 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .div-block-71 {
    padding: 24px;
  }

  .grid-7 {
    grid-column-gap: 24px;
    grid-row-gap: 48px;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .numbers.white {
    font-size: 64px;
  }

  .section-7 {
    height: auto;
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .grid-8 {
    grid-template-columns: 1fr;
  }

  .speakers-card {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .h3 {
    flex: 0 auto;
  }

  .section-8 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .div-block-72 {
    flex-flow: column;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .div-block-73 {
    padding: 24px;
  }

  .div-block-74 {
    position: relative;
  }

  .div-block-75 {
    background-image: linear-gradient(#000 4%, #4167b90d 55%);
    padding-bottom: 0;
    display: inline-block;
    position: absolute;
    inset: 0%;
  }

  .section-9 {
    padding-bottom: 64px;
  }

  .grid-9 {
    grid-template-columns: 1fr;
  }

  .accord_text {
    grid-template-columns: 12fr;
  }

  .div-block-76 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    display: flex;
  }

  .div-block-79 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .div-block-80 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .div-block-81 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .div-block-82 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .div-block-86 {
    height: auto;
  }

  .icon {
    color: #000;
  }

  .nav_menu_block {
    padding-top: 24px;
  }

  .div-block-89, .div-block-90 {
    padding-bottom: 16px;
  }

  .div-block-91 {
    height: 190px;
  }

  .div-block-95 {
    padding-top: 48px;
    display: block;
  }

  .image-6 {
    flex: none;
    align-self: flex-end;
  }

  .background-video {
    height: 343px;
  }

  .div-block-96 {
    padding-top: 24px;
    padding-left: 24px;
  }
}

#w-node-_3aca95bf-d756-1541-c820-f4cfe2551f17-abbfce89 {
  justify-self: start;
}

#w-node-_2721b8cd-b960-c64c-652d-a2b0c75286b4-abbfce89 {
  align-self: end;
}

#w-node-f77921c1-e987-685f-0acc-102298518c59-abbfce89 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-c63f55bc-b0e3-c35f-3df0-333f93e92c78-abbfce89 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3d424ddc-4d48-8fc7-bbf3-e48c52f26b4a-abbfce89, #w-node-_253015ce-ec54-4251-5cd0-ebd47fb413c3-abbfce89, #w-node-c6f167d2-da2d-4112-c999-b27a904a21c8-abbfce89 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-_7249e9ca-732a-ffdf-d6e9-5f3bb39469e6-abbfce89 {
  align-self: stretch;
}

#w-node-f704a42c-698d-0b05-2da3-b23f1f1ba5cb-abbfce89 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_33f5fd42-05cd-d676-e41e-d22f14ba37d4-abbfce89 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_3e2c5249-d6a2-3f0b-e2a3-875b8e71f0af-abbfce89 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-daeb5afb-27ce-0ad5-1bf8-4f878a5a663e-abbfce89 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_81e636cb-72be-8999-2ef6-2b3677a4546c-abbfce89, #w-node-_1a0a7ac2-12a6-98f1-c88c-b63f071b91a5-abbfce89, #w-node-c66c4901-de70-543a-f022-b99fbec7e2e2-abbfce89, #w-node-e88dee6e-9f09-bef9-27ce-f4915a5c3ca0-abbfce89 {
  justify-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-_33c98ec5-29f6-b899-0755-16724d903263-abbfce89 {
    justify-self: auto;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_2721b8cd-b960-c64c-652d-a2b0c75286b4-abbfce89 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: stretch end;
  }

  #w-node-f704a42c-698d-0b05-2da3-b23f1f1ba5cb-abbfce89 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_33f5fd42-05cd-d676-e41e-d22f14ba37d4-abbfce89 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_3e2c5249-d6a2-3f0b-e2a3-875b8e71f0af-abbfce89 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-c42211da-1c20-3882-532b-9c1e25504459-abbfce89 {
    align-self: auto;
  }
}


@font-face {
  font-family: 'Replica LL TT Regular';
  src: url('../fonts/ReplicaLLTT-Regular_3955995154.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Replica LL TT Bold';
  src: url('../fonts/ReplicaLLTT-Bold_2525542334.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Inter Variable';
  src: url('../images/') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Azurio Regular';
  src: url('../fonts/Azurio-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Azurio Semi Bold';
  src: url('../fonts/Azurio-Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}